[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20091106 changes



Rawhide Report wrote:
> lynx-2.8.6-22.fc12.i686 requires indexhtml
> lynx-2.8.6-22.fc12.x86_64 requires indexhtml
> lynx-2.8.6-22.fc12.ppc requires indexhtml
> lynx-2.8.6-22.fc12.ppc64 requires indexhtml

Oh joy, now it's lynx which has broken dependencies. :-( I guess this was 
caused by the fedora-release-notes update, it was preannounced that 
index.html was getting dropped. So how to proceed from there?

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]